Cyberduck Mountain Duck CLI

#10576 closed defect (fixed)

"Disconnect" button and menu items are greyed out

Reported by: clackner Owned by: dkocher
Priority: normal Milestone: 6.9.2
Component: core Version: 6.9.0
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 10.14

Description


Attachments (1)

Bildschirmfoto 2019-01-17 um 08.45.07.png (262.0 KB) - added by clackner on Jan 17, 2019 at 7:47:13 AM.

Download all attachments as: .zip

Change History (12)

comment:1 Changed on Jan 17, 2019 at 7:49:05 AM by dkocher

  • Milestone set to 7.0
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from „Trennen” button in the toolbar doesn't work anymore to „Disconnect” button in the toolbar doesn't work anymore

comment:2 Changed on Jan 17, 2019 at 7:49:18 AM by dkocher

  • Summary changed from „Disconnect” button in the toolbar doesn't work anymore to "Disconnect" button and menu items are greyed out

comment:3 Changed on Jan 17, 2019 at 12:06:36 PM by dkocher

  • Milestone changed from 7.0 to 6.9.1

comment:4 Changed on Jan 20, 2019 at 7:54:57 PM by dkocher

  • Milestone changed from 6.9.1 to 6.9.2

Milestone renamed

comment:5 Changed on Jan 23, 2019 at 12:07:38 PM by dkocher

#10583 closed as duplicate.

comment:6 Changed on Jan 23, 2019 at 10:06:51 PM by dkocher

Regression from r45696.

comment:7 Changed on Jan 24, 2019 at 9:14:06 AM by hirsch

Still does not work with version 6.9.2

comment:8 Changed on Jan 24, 2019 at 9:29:06 AM by hirsch

This build still does not work. Version 6.9.2 (29812), it still shows unknow folders while trying to sync.

comment:9 Changed on Jan 25, 2019 at 8:08:29 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r46137.

comment:10 Changed on Jan 25, 2019 at 9:48:15 AM by hirsch

Button works again, great!

comment:11 Changed on Feb 8, 2019 at 7:31:22 PM by dkocher

#10602 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software